@ECHO OFF
if exist xfort.exe goto start
if exist c:\xfort\xfort.exe goto drivec
if exist d:\xfort\xfort.exe goto drived
if exist e:\xfort\xfort.exe goto drivee
if exist f:\xfort\xfort.exe goto drivef
xfortins
if not exist xfort.exe goto end
:start
xfort
goto end
:drivec
c:
cd \xfort
goto start
:drived
d:
cd \xfort
goto start
:drivee
e:
cd \xfort
goto start
:drivef
f:
cd \xfort
goto start
:end
